@charset "utf-8";

table td{
    text-align:left;
}
table td.code{
    text-align:center;
}
table td.number{
    text-align:right;
}
div.error-message{
    color:#ff0000;
}

/*------------------------*
 * radio
 *------------------------*/
.radio_separator + label {
    margin: 0 0.6em 0 0.3em;
}

/*------------------------*
 * checkbox
 *------------------------*/
.checkbox_separator + label {
    margin: 0 0.6em 0 0.3em;
}
